## uhttpmock 0.3.0

=== debian/changelog ===
uhttpmock (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Jun 2014 23:31:42 +0200

uhttpmock (0.2.0-2) unstable; urgency=medium

  * These updates based on review comments by Michael Terry in
    https://bugs.launchpad.net/ubuntu/+source/uhttpmock/+bug/1327458
  * Add Pre-Depends to package shipping shared library,
    to prepare for multi-arch which this package does not yet support.
  * Add missing --with gir to dh call in debian/rules.
  * Use dh-autoreconf for the benefit of ppc64el architecture.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Jun 2014 23:35:39 +0200

uhttpmock (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Feb 2014 21:25:49 +0100
