=== debian/control ===
Source: uhttpmock
Priority: optional
Maintainer: Andreas Henriksson <andreas@fatal.se>
Build-Depends: autotools-dev,
               debhelper (>= 9.0.0),
               dh-autoreconf,
               gobject-introspection,
               gtk-doc-tools,
               intltool (>= 0.40.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.31.0),
               libsoup2.4-dev (>= 2.37.91),
               valac
Standards-Version: 3.9.5
Section: libs

Package: libuhttpmock-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libsoup2.4-dev,
         libuhttpmock-0.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: HTTP web service mocking - development files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the development files used when building and the
 API documentation.

Package: libuhttpmock-0.0-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTTP web service mocking - development files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.

Package: gir1.2-uhm-0.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: HTTP web service mocking - development files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the gobject-introspection typelib.
