## uhttpmock 0.3.1

=== debian/changelog ===
uhttpmock (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 20:07:19 -0700
