## uhttpmock 0.5.0

=== debian/changelog ===
uhttpmock (0.5.0-1build1) focal; urgency=medium

  * No-change rebuild to restore i386 binaries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Jan 2020 09:36:31 -0800

uhttpmock (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 11 Jul 2015 10:47:17 +0200

uhttpmock (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add Homepage field for new gitlab homepage to debian/control

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 17:20:38 +0200
