=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev,gir,autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_auto_test:
	mkdir debian/XDG_RUNTIME_DIR
	XDG_RUNTIME_DIR=$(CURDIR)/debian/XDG_RUNTIME_DIR dh_auto_test
	rm -rf $(CURDIR)/debian/XDG_RUNTIME_DIR
