=== debian/watch ===
version=3
http://tecnocode.co.uk/downloads/uhttpmock/uhttpmock-(.*)\.tar\.xz
