## uhttpmock 0.5.3

=== debian/changelog ===
uhttpmock (0.5.3-2) unstable; urgency=medium

  * debian/control.in: Fix short description

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Jan 2021 17:03:25 +0100

uhttpmock (0.5.3-1) unstable; urgency=medium

  * Add debian/gbp.conf file with parameters matching GNOME team standards
  * New upstream release
  * Bump debhelper compatibility to 13
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/watch: Use https:// and bump compatibility version to 4
  * debian/control: Add libglib2.0-doc and libsoup2.4-doc to the BD
  * Put the package under the GNOME team umbrella
  * debian/control.in: Remove duplicate sections to please lintian
  * debian/control.in: Make the -dev package depend against the gir one
  * debian/libuhttpmock-0.0-0.symbols: Add a symbols file
  * Make the library and gir packages Multi-Arch compatible
  * Rename libuhttpmock-dev to libuhttpmock-0.0-dev
  * debian/control.in: Add the Vcs-* fields

 -- Laurent Bigonville <bigon@debian.org>  Sat, 16 Jan 2021 13:28:50 +0100
