=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: uhttpmock
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               gnome-pkg-tools (>= 0.13),
               gobject-introspection,
               gtk-doc-tools,
               intltool (>= 0.40.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.31.0),
               libglib2.0-doc,
               libsoup2.4-dev (>= 2.37.91),
               libsoup2.4-doc,
               valac
Standards-Version: 4.5.1
Section: libs
Homepage: https://gitlab.com/groups/uhttpmock
Vcs-Git: https://salsa.debian.org/gnome-team/uhttpmock.git
Vcs-Browser: https://salsa.debian.org/gnome-team/uhttpmock

Package: libuhttpmock-0.0-0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: HTTP web service mocking - library
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.

Package: libuhttpmock-0.0-dev
Section: libdevel
Architecture: any
Depends: gir1.2-uhm-0.0 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup2.4-dev,
         libuhttpmock-0.0-0 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libuhttpmock-dev (<< 0.5.3)
Replaces: libuhttpmock-dev (<< 0.5.3)
Description: HTTP web service mocking - development files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the development files used when building and the
 API documentation.

Package: gir1.2-uhm-0.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: HTTP web service mocking - GObject introspection files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the gobject-introspection typelib.
