=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with autotools-dev,gir,autoreconf
+	dh $@  --with gir,gnome
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
