=== debian/watch ===
version=4
https://tecnocode.co.uk/downloads/uhttpmock/uhttpmock-(.*)\.tar\.xz
