## uhttpmock 0.10.0

=== debian/changelog ===
uhttpmock (0.10.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:23 +1100

uhttpmock (0.10.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Mar 2024 15:31:14 -0400

uhttpmock (0.10.0-1) experimental; urgency=medium

  * New upstream release
  * Rename binary packages for API bump
  * Build with libsoup3 instead of libsoup2.4
  * Build with meson
  * Build-Depend on dh-sequence-gir
  * debian/libuhttpmock-1.0-1.symbols: Add new symbols
  * debian/control: Set Rules-Requires-Root: no
  * debian/copyright: Update
  * Add debian/upstream/metadata
  * Update upstream location for Homepage and debian/watch
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 16:48:39 -0400
