=== debian/control ===
Source: uhttpmock
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gobject-introspection,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.31.0),
               libglib2.0-doc,
               libsoup-3.0-dev (>= 3.1.2),
               libsoup-3.0-doc,
               meson,
               valac
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: libs
Homepage: https://gitlab.freedesktop.org/pwithnall/uhttpmock
Vcs-Git: https://salsa.debian.org/gnome-team/uhttpmock.git
Vcs-Browser: https://salsa.debian.org/gnome-team/uhttpmock

Package: libuhttpmock-1.0-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: HTTP web service mocking - library
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.

Package: libuhttpmock-dev
Section: libdevel
Architecture: any
Depends: gir1.2-uhm-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup-3.0-dev,
         libuhttpmock-1.0-1 (= ${binary:Version}),
         ${misc:Depends}
Description: HTTP web service mocking - development files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the development files used when building and the
 API documentation.

Package: gir1.2-uhm-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: HTTP web service mocking - GObject introspection files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the gobject-introspection typelib.
