=== debian/watch ===
version=4
https://gitlab.freedesktop.org/pwithnall/@PACKAGE@/tags?sort=updated_desc \
 .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
