## uhttpmock 0.11.0

=== debian/changelog ===
uhttpmock (0.11.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing B-D on gir1.2-*-dev as reported by
    dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with newer
    gobject-introspection
  * d/control: Add ${gir:Depends} to -dev package
  * d/control: Remove Rules-Requires-Root: no, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 11:17:22 -0400

uhttpmock (0.11.0-2) unstable; urgency=medium

  * Add Build-Depends: ca-certificates for build tests (Closes: #1064744)
  * Add Provides: ${gir:Provides} to libuhttpmock-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Oct 2024 09:15:56 -0400

uhttpmock (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 17:47:35 -0400

uhttpmock (0.10.0-3) unstable; urgency=medium

  * Cherry-pick a commit required by latest msgraph
  * Bump Standards Version to 4.7.0
  * Update debian/watch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:03:51 -0400
