=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: uhttpmock
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               ca-certificates <!nocheck>,
                dh-sequence-gir,
-               gobject-introspection,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-soup-3.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.31.0),
                libglib2.0-doc,
                libsoup-3.0-dev (>= 3.1.2),
                libsoup-3.0-doc,
                meson,
                valac
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://gitlab.freedesktop.org/pwithnall/uhttpmock
 Vcs-Git: https://salsa.debian.org/gnome-team/uhttpmock.git
@@ -37,7 +37,9 @@
          libglib2.0-dev,
          libsoup-3.0-dev,
          libuhttpmock-1.0-1 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: HTTP web service mocking - development files
  uhttpmock is a HTTP web service mocking project for projects which use
  libsoup. It is still in its infancy, but is already used by libgdata
